package com.xingxi.unifiedpay.bean;

import lombok.Getter;
import lombok.Setter;


@Setter
@Getter
public class BiandanUnifiedpayRefundRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayRefundResponse>{

    private String transactionId;
    private String outRefundNo;
    private Integer refundAmt;
    private Integer orderOriginalTotalAmt;
    private String currency;

    public BiandanUnifiedpayRefundRequest() {
        super("refund");
    }

    @Override
    public Class<BiandanUnifiedpayRefundResponse> getResponseClass() {
        return null;
    }
}
